.footer-section {
  height: 450px;
}

.person-box-medium {
  max-width: 485px;
  width: 100%;
}

.person-box-big {
  max-width: 575px;
  width: 100%;
}

.photo-header {
  height: 414px;
  position: relative;

  &:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
  }

  > div {
    z-index: 10;
  }
  @screen md {
    height: 40vw;
  }

}

.simple-header-height {
  height: 13rem;

  @screen xl {
    height: 26rem;
  }
}

@screen xl {
  .footer-section {
    height: 981px;
  }
}
